Bug 980361 - Change the title of HTML5 Mobile guide
Change the title of HTML5 Mobile guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Getting-Started-With-HTML5-Mobile-Web-Development (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Sneha
Emil Cervenan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 03:34 EDT by Sneha
Modified: 2014-11-09 18:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 06:45:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sneha 2013-07-02 03:34:15 EDT
Document URL: 
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/Getting_Started_with_HTML5_Mobile_Web_Development/index.html


Request raised in WFK-PM call to change the title of HTML5 Mobile guide from "Getting Started with HTML5 Mobile Web Development" to "Getting Started with a HTML5 Mobile Web project".
Comment 1 Sneha 2013-07-02 05:14:29 EDT
Changed the name of the guide to 'Getting Started with an HTML5 Mobile Web Project'.
Comment 2 Sneha 2013-07-04 09:25:56 EDT
This is done but the staging server is slow and taking time to reflect the change.

Note You need to log in before you can comment on or make changes to this bug.